Subject: animation

From: Chris Harwell <[email-masked]>
Date: Fri, 6 Jun 1997 16:08:24 -0500 (CDT)

Greetings netters,

	we are looking for software (preferably free or cheap) that will 

1) draw a molecule (small < 30 atoms) or just balls for atoms are fine

2) animate the picture ie we specify one config in an xyz file then the 
next frame in another xyz file...

3) AND will alow an additional parameter to be changed like color from 
frame to frame.  (this is to represent the change in charge with time)

xmol does great for 1 & 2 and rasmol seems to do fine for 1 and 3 but not 2.

we have accessibilty to AIX4.1 on RS6000's, Win95, DOS, and linux redhat 
4.2 on pcs, and suns.

any suggestions will be greatly appreciated :>

thanks,

Chris Harwell    	        	 [email-masked]
http://www.chem.lsu.edu/htdocs/people/crharwell/index.html
Louisiana State University; 232 Choppin Hall F7; Baton Rouge LA 70803

"Everything positive originates in a positive attitude from someone" :>